@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    border: none;
    outline: none;
    font-family: "Be Vietnam Pro", sans-serif;
    color: inherit;
    box-sizing: border-box;
    list-style-type: none;
}

:root {
    --clr-primary-black: #191919;
    --clr-hover-color: #574da8;
    --clr-primary: #14194d;
    --clr-background-alternative: #fef3f8;
    --clr-secondary-color: #38b1c8;
    --clr-primary-linear-gradient: linear-gradient(
        to left,
        #a160a6 0%,
        #283891 100%
    );

    --clr-highlight-color: #e93c05;
    --clr-secondary-black: #4f4f4f;
    --clr-primary-white: #ffffff;
    --clr-primary-black: #121212;
    --clr-primary-blacktext: #3c3a3a;
    --clr-text-color: #656565;
    --clr-placeholder-color: #818181;
}

p {
    font-size: 16px;
    color: var(--clr-text-color);
    line-height: 28px;
}

h4 {
    font-size: 20px;
}

h2 {
    font-size: 28px;
    font-family: "Playfair Display", serif;
    font-weight: 600;
}
h1 {
    font-size: 40px;
    font-family: "Playfair Display", serif;
    font-weight: 600;
}
h3 {
    font-size: 24px;
}

a {
    font-size: 16px;
}
a > div.primaryBtn {
    display: flex;
    justify-content: center;
    padding: 10px;
    font-size: 16px;
    border-radius: 6px;
    width: 110px;
}

img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

button {
    border-radius: 6px;
    padding: 10px;
}

.primaryBtn {
    background: var(--clr-primary-linear-gradient);
    color: var(--clr-primary-white);
}

.secondaryBtn {
    color: #ef5da8;
}

.successBtn {
    background: linear-gradient(
        180deg,
        rgba(64, 153, 89, 0.71) 0%,
        rgba(64, 153, 89, 0.78) 100%
    );
}
h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 102px;
    line-height: 133px;
    /* identical to box height */

    color: #000000;
}
h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 83px;
    color: #000000;
}
h3 {
    font-style: normal;
    font-weight: 400;
    font-size: 51px;
    line-height: 66px;

    color: #000000;
}
h5 {
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 27px;

    /* Secodary Text Color */

    color: #585858;
}
h6 {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;

    color: #585858;
}
p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #585858;
}
.logo-image {
    height: 40px;
    width: 116px;
}
.logo-image img {
    height: 100%;
    width: 100%;
}
.scrollSticky {
    position: fixed;
    top: 0px;
    z-index: 999;
    background-color: #574da8;
    width: 100%;
}
.__cf_email__:hover {
    color: var(--clr-highlight-color);
}
._cf_address__:hover {
    color: var(--clr-highlight-color);
}
.about-wave {
    position: absolute;
    z-index: -1;
    left: 0;
}
.about-wave svg {
    height: auto;
    width: 104vw;
}
.contact-info-area {
    height: 50vh;
    display: flex !important;
    align-items: center !important;
}
.section_work .container {
    position: relative;
    overflow: hidden;
}
.bgImage {
    position: absolute;
    z-index: -1;
    left: 0;
}
.bgImage svg {
    height: auto;
    width: 104vw;
}
.contact__information {
    background-color: var(--clr-primary);
}
.top__info {
    color: var(--clr-primary-white);
    padding: 10px;
}
.top__header {
    background-color: var(--clr-primary);
    padding: 1rem;
}
.info__content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}
.info__content a {
    color: white;
    font-size: 14px;
}
.left__header a {
    color: white;
    font-size: 14px;
}
.left__header a:hover {
    color: orange;
}
.right__header {
    display: flex;
    align-items: center;
    justify-content: end;
}
.right__header ul {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 0;
}
.nav-link {
    color: var(--clr-primary-black);
}
button {
    color: white;
}
.accordion-button {
    background: white !important;
}
.navBanner_section {
    height: 50vh;
}
.navBanner-content {
    z-index: 1;
    margin-top: 25px;
}
.section-service {
    background: #14194d;
}
.service-content {
    width: 100%;
    height: 246px;
    border-radius: 18px;
}

.customSlider {
    width: 100%;
    left: 0;
    position: absolute;
    z-index: 1;
    top: 13rem;
}

.owl-item {
    cursor: pointer;
}
.owl-item p:first-child {
    color: white;
    text-align: center;
}

.owl-item.center .service-content {
    transition: all 0.6s ease-in-out;
    background: linear-gradient(to right, #14194d 0%, #574da8 100%) !important;
}

.owl-item.center p:first-child {
    color: var(--clr-primary);
}
.owl-item .service-list {
    opacity: 0;
    visibility: hidden;
}
.owl-item.center .service-list {
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.8s;
}

.text-gradient {
    background: linear-gradient(270deg, #329dc1 0.01%, #6c54a4 100.01%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.service-Active {
    border-radius: 18px;
}
.service-contentActive {
    width: 100%;
    height: 246px;
    border-radius: 18px;
    display: flex;
    align-items: center;
    background: linear-gradient(to right, #14194d 0%, #574da8 100%) !important;
}
.service-list ul li {
    color: #373f41;
}
.content-image {
    display: grid;
    place-content: center;
    width: 100%;
    height: 100%;
}
.content-image img {
    width: 15rem;
    height: 15rem;
    object-fit: contain;
}
/* .banner__section {
  height: 80vh;
} */

.h1__content {
    font-size: 50px;
    font-weight: 700;
    margin: 0;
}
.banner__section {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.logo_Navbar {
    height: 55px;
    width: 148px;
}
.logo_Navbar a img {
    object-fit: contain;
}
.logo_image {
    height: 75px;
    width: auto;
}
.logo_image img {
    object-fit: contain;
    height: 100%;
    width: 20%;
}

/* .bg-wave1 {
    position: absolute;
    top: -13%;
    left: -2vw;
    z-index: -1;
    transform: rotate3d(1, 1, 1, 347deg);
}
.bg-wave1 svg {
    height: auto;
    width: 104vw;
} */
.banner-model img {
    width: 100%;
    height: 100%;
}

.emi-section p {
    font-size: 14px;
    font-weight: 550;
}
.emi-content {
    border-radius: 5px;
}
.calculate {
    display: flex;
    gap: 10px;
}
.about-section .svg_image {
    height: 100%;
    width: 100%;
}
.service__list {
    border: 1px solid #38b1c8;
    border-radius: 6px;
    background-color: white;
}
/* .service__list:hover {
  margin-top: -10px;
  transition: ease-in 100ms;

} */
.form__blog input::placeholder {
    color: #cfd0d2;
}
.sevice__innerList {
    background-color: #e5fbff;
}
/* .sevice__innerList:hover {
  background-color: #ffffff;
} */
.service__list:hover {
    margin-top: -10px;
    transition: ease-in 100ms;
}
.about_list {
    width: 100%;
}
.about_list h5 {
    font-size: 1.125rem;
}
.form__emi input::placeholder {
    font-size: 14px;
    font-weight: 500;
    padding-left: 5px;
}
.form__emi form input {
    width: 80%;
    font-size: 14px;
    font-weight: 600;
    padding-left: 5px;
    color: #574da8;
    padding: 5px;
}
.form_input {
    border: 1px solid black;
    border-radius: 6px;
    padding: 5px;
}
.form-group input::placeholder {
    font-size: 14px;
    color: #b9b9c3;
}
.form-select {
    color: #ced4da !important;
    font-size: 0.9rem !important;
}
.form-select option {
    color: #ced4da;
    font-size: 0.9rem;
}
.form-select option:active {
    color: #3c3e40 !important;
    font-size: 0.9rem;
}
.gender {
    display: flex;
    justify-content: center;
    font-size: 14px;
    color: #ced4da;
}
.team-area .owl-prev {
    position: absolute;
    top: 40%;
    left: 0;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    color: #fff !important;
    background-color: #e93c05 !important;
    font-size: 30px !important;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.team-area .owl-prev i {
    line-height: 40px;
}

.team-area .owl-prev:hover {
    background: #011a41 !important;
}

.team-area .owl-next {
    position: absolute;
    top: 40%;
    right: 0;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    color: #fff !important;
    background-color: #e93c05 !important;
    font-size: 30px !important;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.team-area .owl-next i {
    line-height: 40px;
}

.team-area .owl-next:hover {
    background: #011a41 !important;
}

.team-item {
    margin-bottom: 30px;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    margin-left: 15px;
    margin-right: 15px;
}

.team-item:hover .top ul li {
    opacity: 1;
    visibility: visible;
}

.team-item:hover .top ul li:nth-child(1) a {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.team-item:hover .top ul li:nth-child(2) a {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
}

.team-item:hover .top ul li:nth-child(3) a {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.team-item:hover .top ul li:nth-child(4) a {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
}

.team-item:hover .bottom {
    max-width: 100%;
    background-color: #fff;
}

.team-item .top {
    position: relative;
}

.team-item .top img {
    width: 100%;
}

.team-item .top ul {
    position: absolute;
    top: 60px;
    left: 25px;
}

.team-item .top ul li {
    list-style-type: none;
    display: block;
    margin-bottom: 10px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.team-item .top ul li:last-child {
    margin-bottom: 0;
}

.team-item .top ul li a {
    display: block;
    width: 45px;
    height: 45px;
    color: #e93c05;
    background-color: #fff;
    font-size: 22px;
    text-align: center;
}

.team-item .top ul li a i {
    line-height: 45px;
}

.team-item .top ul li a:hover {
    color: #fff;
    background-color: #011a41;
}

.team-item .bottom {
    max-width: 285px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f5f4f4;
    position: relative;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 25px;
    margin-top: -15px;
    -webkit-box-shadow: 0px 0px 20px 0px #dddddd57;
    box-shadow: 0px 0px 20px 0px #dddddd57;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.team-item .bottom img {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
}

.team-item .bottom h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.team-item .bottom span {
    display: block;
    color: #e93c05;
    font-weight: 600;
    font-size: 14px;
}
.items {
    width: 90%;
    margin: 0px auto;
    margin-top: 100px;
}
.slick-slide {
    margin: 10px;
}
.slick-slide img {
    width: 100%;
    border: 0px solid #fff;
}
.partner {
    height: 200px;
    width: 200px;
}
.partner img {
    height: 100%;
    width: 100%;
}
.btn-professional {
    background-color: #38b1c8;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 5px;

    border-radius: 20px 0px 20px 0px;
}
.btn-professional h6 {
    color: var(--clr-primary-white);
    line-height: 43.58px;
    font-size: 18px;
}
.circle_work {
    height: 120px;
    width: 120px;
}
.main_circle {
    position: relative;
}
/* style changes by Anil K. start */
.main__menu__wrapper {
    position: relative;
    z-index: 0;
    width: 360px;
}
.main__menu__wrapper--arrow {
    position: absolute;
    top: -10px;
    z-index: -1;
    left: calc(50% - 10px);
    transform: rotate(45deg);
    border-radius: 2px;
    width: 20px;
    height: 20px;
}

.work-list span {
    opacity: 0;
    visibility: hidden;
}
.work-list img {
    transition: all 0.2s ease-in-out;
}

.work-list:hover img {
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
}

.work-list:hover span {
    opacity: 1;
    visibility: visible;
    transition: all 0.6s ease-in-out;
}

/* style changes by Anil K. end */

/* .main_circle:hover:after {
  background-color: #574da8;
}
.inside_circle:hover:before {
  outline: 10px solid rgba(255, 255, 255, 0.53);
  z-index: 999;
  transition: ease-out 200ms;
}
.main_circle:hover .circle_svg {
  color: rgba(255, 255, 255, 0.53);
}

.main_circle:hover .circle_svg svg {
  height: 50px;
  width: 50px;
}
.main_circle::after {
  content: "";
  background-color: rgba(87, 77, 168, 0.3);
  height: 120px;
  width: 120px;
  border-radius: 50%;
  position: absolute;
  top: -1px;
  z-index: -1;
  left: 0px;
}
.inside_circle::before {
  content: "";
  background-color: transparent;
  outline: 10px solid #574da8;
  height: 78px;
  width: 78px;
  border-radius: 50%;
  position: absolute;
  top: 20px;
  left: 21px;
} */
/* .work-list div {
  position: relative;
  float: left;
  width: 100%;
  height: 200px;
  margin: 0 0 0 25px;
  padding: 0;
} */
/* .work-list div:first-child {
  margin-left: 0;
}
.work-list div span {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: -1;
  display: block;
  width: 300px;
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
figure {
  width: 300px;
  height: 200px;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
figure:hover > span {
  bottom: -36px;
  opacity: 1;
} */

.service-section {
    position: relative;
    overflow: hidden;
}

.bg_content {
    position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
}
.bg_content svg {
    height: auto;
    width: 20vw;
}
.service-wave1 {
    position: absolute;
    bottom: 0px;
    right: -20px;
    z-index: 0;
}
.service-wave1 svg {
    height: auto;
    width: 20vw;
}
.service_header {
    text-align: center;
}
.service__content > svg {
    height: auto;
    width: 60px;
}
.service__content {
    border-radius: 5px;
}
.service__text {
    flex: 1;
}
.section-call {
    background-color: var(--clr-primary);
}

.call-button {
    background: white !important;
}

.tab-faq .nav-pills button {
    background: white !important;
}
.nav-link {
    color: #574da8;
}
.bg-wave {
    position: absolute;
    top: -4% !important;
    opacity: 0.1 !important;
    left: -2vw;
    z-index: -1;

    overflow: hidden;
}
.bg-wave img {
    height: auto;
    width: 103%;
    transform: rotate3d(1, 1, 1, 347deg);
}
.signin-form input::placeholder {
    font-size: 9px;

    text-align: center;
}
.signin-form input {
    font-size: 9px;
}
.carousel-control-prev-icon {
    background-color: rgb(113, 187, 221);
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.carousel-control-next-icon {
    background-color: rgb(113, 187, 221);
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.carousel-control-prev {
    left: -35px !important;
}
.carousel-control-next {
    right: -35px !important;
}
.call-button a {
    font-size: 16px;
    background-image: -webkit-linear-gradient(#283891, #a160a6);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.call_mainContent {
    background-color: var(--clr-primary);
    height: auto;
    border-radius: 5px;
}
.call-wave {
    position: absolute;
    left: -5px;
    top: 0.5%;
}
.call-wave svg {
    height: 10%;
    width: auto;
}
.call-wave1 {
    position: absolute;
    right: -16px;
    bottom: 0.5%;
}
.call-wave1 svg {
    height: auto;
}
.call_mainContent h5 {
    color: white;
}
.call_mainContent h3 {
    color: white;
}
.banking__need {
    position: relative;
    overflow: hidden;
}
.need-call {
    position: absolute;
    z-index: 999;
    left: 30rem;
}
.need-call svg {
    height: auto;
    width: 48vw;
}
.banking__content {
    margin-top: -18rem !important;
    margin-left: 27rem !important;
    width: 75% !important;
    z-index: 999;
}
.banking__design {
    position: absolute;
    top: -10%;
}
.FAQ_list {
    background-color: #38b1c863;
}
.FAQ_svg svg {
    height: auto;
    width: 29px;
}
.FAQ_list h6 {
    color: var(--clr-primary);
    line-height: 32.68px;
}
.app_image {
    height: 486px;

    margin-top: -8rem;
}
.app_mainContent {
    position: relative;
}
.app-svg {
    height: auto;
    width: 300px;
}
.app-svg svg {
    position: absolute;
    z-index: -1;
    top: 0;
    right: -10px;
    overflow: hidden;
}

.feature__icon {
    clip-path: polygon(100% 0, 100% 80%, 83% 100%, 0 100%, 0 0);
    width: 90px;
    height: 81px;
    z-index: 1;
    top: -3rem;
    left: 2rem;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clipPath {
    position: relative;
}
.feature__mainClip {
    clip-path: polygon(100% 0, 100% 80%, 83% 100%, 0 100%, 0 0);
    height: 16rem;

    display: flex;
    align-items: center;
    justify-content: center;
}
.feature__clip {
    height: calc(100% - 4px);
    clip-path: polygon(100% 0, 100% 80%, 83% 100%, 0 100%, 0 0);
    width: calc(100% - 5px);
    background: white;
    display: flex;
    padding: 0px 0px 10px 20px;
}
.feature__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.feature__content ul li {
    font-size: 14px;
}
.google {
    border: 1px solid var(--clr-primary);

    border-radius: 6px;
}

.footer_section {
    background-color: var(--clr-primary);
}
.footer__image {
    position: absolute;
}
.footer_logo {
    width: 120px;
    height: 60px;
}
.footer_logo img {
    width: 100%;
    height: 100%;

    object-fit: contain;
}
.footer_contain ul li a {
    color: white;
    font-size: 14px;
}
.newsImage {
    height: 258px;
    width: auto;
}
.footerImage img {
    height: 100%;
    width: 100%;
}
/* responsive */
@media (max-width: 822px) {
    .banking__content {
        display: none;
    }
}
@media (max-width: 975px) {
    .banking__need {
        width: 100%;
    }
}
@media (max-width: 1200px) {
    .app_image {
        margin-top: 0px;
    }
    .banking__content {
        width: 100%;
    }
}
.dropdown-menu[data-bs-popper] {
    left: 0% !important;
}
/* tabs */
.nav-link {
    color: #4a4a4a !important;
}

.tabs-content {
    background: url(../assets/images/product.png);
    background-size: cover;
    padding-top: 4rem;
    padding-bottom: 16rem;
}

.tab_section a.nav-link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.footer_section .icons svg {
    border: 1px solid #ffffff;
    border-radius: 50%;
    padding: 3px;
}
.footer-main h6 {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
}
.footer-main h4 {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
}
.footer-main p {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
}
.footer-main a {
    color: #fff !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
}
.footer-main h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}
.icons {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}
@media only screen and (max-width: 600px) {
    .footer-main a,
    h6,
    p {
        font-size: 12px !important;
    }
}
/* media */
.media-listItems .nav-item {
    border: 1px solid #38b1c8 !important;

    border-radius: 40px !important;
}
.media-listItems .nav-item .nav-link {
    color: #38b1c8 !important;
}
.media-listItems .nav-item .nav-link.active {
    background: #38b1c8 !important;
    color: #ffffff !important;
    border-radius: 40px;
    border-bottom: none !important;
}

.news img {
    border: 6px solid #ebebeb;
}
.news:hover img {
    border: 6px solid #38b1c8;
}
.banner__section .icons img {
    height: 44px;
    width: 44px;
    position: absolute;
    z-index: 24;
}

.banner__section .icons img:first-child {
    left: -20px;
    top: 25%;
}

.banner__section .icons img:nth-child(2) {
    top: -33px;
    left: 26%;
}

.banner__section .icons img:nth-child(3) {
    top: 0px;
    height: 50px;
    width: 50px;
    left: 78%;
}

.banner__section .icons img:nth-child(4) {
    top: 118px;
    right: 3%;
}

.banner__section .icons img:nth-child(5) {
    top: 57%;
    right: 44px;
}
.banner__section .icons img:nth-child(6) {
    bottom: -1%;
    right: 207px;
}

.banner__section .icons img:nth-child(7) {
    bottom: 4px;
    right: 63%;
}

.banner__section .icons img:nth-child(8) {
    bottom: 141px;
    left: 3%;
}

.banner__section .icons img:nth-child(9) {
    bottom: 16%;

    left: 35px;
}

.about-section p:first-child {
    width: 70%;
}

.about-pills .nav-link.active,
.about-pills .show > .nav-link {
    background-color: #574da8 !important;
}

.about-pills {
    position: absolute;
    flex-direction: column;
    left: -13rem;
    box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    overflow: hidden;
}

.about-pills .nav-link {
    padding: 16px;
    -webkit-appearance: none !important;
    appearance: none !important;
}

.about-pills .nav-link svg {
    height: 24px;
    width: 24px;
    margin-bottom: 8px;
}

.about-pills > div {
    border-radius: 0px !important;
    border-bottom: 1px solid #585858 !important;
}

.about-pills > div:last-child {
    border: none !important;
}

.faq .nav-tabs .nav-item.show .nav-link,
.faq .nav-tabs .nav-link.active {
    width: 100%;
}

.faq .nav-tabs {
    border: none !important;
}

.faq .nav-tabs .nav-item.show .nav-link,
.faq .nav-tabs .nav-link.active {
    color: #574da8 !important;

    border: 1px solid #dee2e6 !important;

    border-right: 1px solid white !important;

    border-bottom-left-radius: 0.25rem;

    border-top-right-radius: 0rem;
}

.faq .nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-right: none;
}

.faq .nav-tabs .nav-link {
    font-size: 16px;

    font-weight: 500;

    padding: 1rem;

    color: var(--clr-secondary-black) !important;

    text-align: left;

    width: 100%;
}

.faq .tab-content h5 {
    color: var(--clr-primary);

    text-align: center;

    font-weight: 500;

    margin-bottom: 2rem;
}

.faq .tab-content > .active {
    padding: 3rem !important;

    height: 22rem;

    border: 1px solid #dee2e6 !important;

    padding: 1.4rem;
}

.faq button {
    background-color: transparent !important;
}
.navbar-container img {
    height: 40px;
    width: auto;
}

.navbar-container {
    padding: 10px;
}

.navbar-container ul {
    list-style-type: none;
}

.navbar-container ul a {
    width: 100%;
    text-decoration: none;
    color: black;
}

.navbar-container ul .menu-dropdown h6 {
    background: linear-gradient(270deg, #a160a6 0.01%, #283891 100.01%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.navbar-container ul .menu-dropdown a {
    color: #000000;
}

.navbar-container .top-div {
    position: absolute;
    background-color: white;
    height: 16px;
    width: 16px;
    top: -8px;
    border: 2px solid #a160a6;
    transform: rotate(45deg);
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);

    left: 13rem;
    z-index: -2;
}

.navbar-container .menu-dropdown {
    background-color: #fdfdfd;
    top: 2.4rem;
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.1);
    border-top: 2px solid #a160a6;
    border-radius: 12px;
    z-index: 99;
    left: -100%;
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.dropdown-body {
    padding: 1.5rem 16px;
    width: 33rem;
}

.navbar-container .dropdown-body > div:nth-child(1) {
    border-right: 1px solid #e7e7e7;
}

.dropdown-body > div {
    /* background-color: white; */
    padding: 0 20px;
    flex-basis: 50%;
}

.menu-dropdown {
    z-index: 0;
}

.navbar-container .dropdown-body li {
    width: 100%;

    font-size: 16px;
    margin-bottom: 8px;
    font-weight: 400;
}

.navbar-container .dropdown-body h6 {
    margin-bottom: 1rem;
    width: max-content;
    font-size: 14px;
    color: #585858;
}

.navbar-container .menu-dropdown ul {
    padding-left: 0;
}

.navbar-container .menu-btn {
    cursor: pointer;
    margin-left: auto;
    z-index: 3;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.navbar-container .menu-btn .btn-line {
    background-color: black;
    width: 1.75rem;
    height: 0.1rem;
    margin: 0.26rem;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.menu-btn.active {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.menu-btn.active .btn-line:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(5px, 1px);
    transform: rotate(45deg) translate(5px, 1px);
}

.menu-btn.active .btn-line:nth-child(2) {
    opacity: 0;
}

.menu-btn.active .btn-line:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(8px, -4px);
    transform: rotate(-45deg) translate (8px, -4px);
}

@media all and (min-width: 1000px) {
    #dropdownBtn:hover .menu-dropdown {
        opacity: 1;
        transform: translateY(0px);
        height: fit-content;
        visibility: visible;
    }

    .dropdown-body ul li a {
        position: relative;
        overflow: hidden;
        transition: all 0.3s ease-in-out;
    }

    .dropdown-body ul li:hover a::before {
        opacity: 1;
        left: 0;
        transform: translateX(-10px);
        visibility: visible;
    }

    .dropdown-body ul li:hover a {
        padding-left: 6px;
    }

    .dropdown-body ul li a::before {
        display: block;
        content: "";
        height: 2px;
        position: absolute;
        z-index: 2;
        left: 0;
        top: 50%;
        transition: all 0.3s ease-in-out;
        transform: translateX(-30px);
        visibility: hidden;
        opacity: 0;
        width: 10px;
        background: linear-gradient(270deg, #a160a6 0.01%, #283891 100.01%);
    }
}

@media all and (max-width: 1000px) {
    nav {
        position: sticky;
        top: 0;
    }

    .nav-links > ul li div p {
        color: white !important;
    }

    .nav-links .backMenu {
        padding-bottom: 1rem !important;
        border-bottom: 2px solid #e6e6e6;
    }

    .nav-links .backMenu svg {
        height: 28px;
        background-color: rgba(255, 255, 255, 0.2);
        width: 28px;
    }
    .banner-text {
        width: 50%;
    }
    .nav-links > ul {
        width: 100%;
        color: white !important;
        padding: 0 !important;
        flex-direction: column;
        margin: 0 !important;
        align-items: flex-start !important;
    }

    .nav-links > ul li {
        width: 100%;
    }

    .nav-links > ul li div {
        justify-content: space-between;

        width: 100%;
    }

    .nav-links > ul li div svg {
        height: 24px;
        width: 24px;
        transform: rotate(270deg);
    }

    .dropdown-body > div {
        padding: 1rem 0;
        border-radius: 0px !important;
        background-color: #14194d;
    }

    .dropdown-body {
        flex-direction: column;
    }

    .dropdown-body > div:nth-child(1) {
        border: none !important;
    }

    .navbar-container .menu-dropdown {
        position: fixed !important;
        top: 0rem;
        left: 0;
        border-radius: 0px;
        padding: 1rem;
        transform: translateX(40rem);
        background-color: #14194d;
        border: none;
        height: 100vh !important;
    }

    .navbar-container .menu-dropdown.active {
        transform: translateX(0px) !important;
        opacity: 1;
        visibility: visible;
    }

    .navbar-container .menu-dropdown h6 {
        color: #8f8f8f !important;
    }

    .nav-links > ul a {
        color: white !important;
    }

    .navbar-container .nav-links.active {
        transform: translateX(0rem);
        transition: all 0.6s ease-in-out;
    }

    .navbar-container .nav-links {
        position: fixed;
        height: 100%;
        right: 0;
        padding: 2rem;
        top: 3.7rem;
        transform: translateX(90rem);
        width: 100%;
        align-items: flex-start !important;
        flex-direction: column;
        background-color: #14194d;
    }

    .navbar-container .authentication {
        flex-direction: column;
        margin-top: 20px;
        margin-left: 0 !important;
    }

    .navbar-container .authentication a {
        width: 200px;
    }

    .navbar-container .authentication a:nth-child(1) {
        margin-bottom: 10px;
    }
}

@media all and (max-width: 1700px) {
    .about-pills {
        left: -5rem;
    }

    .about-pills .nav-link svg {
        height: 20px;

        width: 20px;
    }

    .about-pills .nav-link span {
        font-size: 14px;
    }

    .about-image img {
        width: 80%;
        margin-left: auto;
    }

    .about-image {
        display: flex;
    }
}

@media all and (max-width: 1200px) {
    .about-pills {
        position: static;
        flex-direction: row;
    }

    .about-pills > div {
        border-radius: 0px !important;
        border-bottom: none !important;
        border-right: 1px solid #585858 !important;
    }

    .about-image img {
        width: 100%;
        margin-left: auto;
    }
    .about-section p:first-child {
        width: 100%;
    }

    .about-image {
        display: flex;
    }
}
@media (min-width: 300px) and (max-width: 700px) {
    .bannerImage-second {
        display: none;
    }
    .bannerForm-second {
        width: 40%;
        height: auto;

        top: 250px !important;
        right: 201px !important;
    }
    .banner-text {
        font-size: 9px !important;
    }
    .banner-text > p {
        font-size: 9px !important;
    }
    .banner-text p {
        font-size: 8px;
    }
    .bannerImage-first svg {
        width: 320px;
    }
}
@media all and (max-width: 700px) {
    .banner__section .icons {
        margin-top: 2rem;
    }

    .trust-list {
        width: 100% !important;
    }

    .banner__section .icons {
        display: none;
    }

    .banner__section .model__content {
        padding: 2rem 0 !important;
    }
}

nav {
    animation: navbarAnimate 0.6s linear;
    z-index: 99999;
    position: relative;
}

nav.scrollSticky {
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 100000;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);
    animation: navbarAnimate 0.6s linear;
}

.navSlider li button::before {
    background-color: rgb(73, 72, 72);
    content: "" !important;
    border-radius: 50px;
    height: 10px;
    width: 10px;
}
.navSlider li.slick-active button::before {
    background: var(--clr-primary-linear-gradient);
}
.navbar-container ul a.active {
    color: var(--clr-primary);
    font-weight: 600;
}

@keyframes navbarAnimate {
    0% {
        transform: translateY(-100px);
    }
    50% {
        transform: translateY(-50px);
    }
    100% {
        transform: translateY(0px);
    }
}

.pp-bannerImage {
    height: 300px;
    width: auto;
}
.pp-bannerImage img {
    height: 100%;
    width: 100%;
}
.pp-bgImage {
    background: url(../assets/images/product.png);
}
.list-footer a {
    color: white !important;
    font-weight: 400;
    font-size: 12px;
    line-height: 26px;
}
.article-pdf {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.article-title {
    text-align: center;
    margin-top: 5px;
}
@media only screen and (max-width: 1400px) {
    .article-title {
        font-size: 14px !important;
    }
}
.mobileAssets {
    width: 400px;
}
.bannerForm-second {
    position: absolute;

    top: 210px;
    transform: translate(50%, -50%);
    /* margin: 0 auto; */
    right: 63px;
}
.bannerImage-second {
    position: absolute;
    top: 425px;
    transform: translate(50%, -50%);
    right: 6px;
}
.mad .slick-prev,
.mad .slick-next {
    background: linear-gradient(
        270deg,
        #22a8c9 0.01%,
        #283891 100.01%
    ) !important;
}
.about-ul ul {
    width: 50%;
    display: flex;
    /* justify-content: center; */
}
.about-tag-ul .nav-link.active,
.nav-pills .show > .nav-link {
    border-bottom: 5px solid white !important;
}
.about-tag-ul li {
    background-color: #574da8 !important;

    border-radius: 1px;
}
.about-tag-ul li button {
    color: white !important;
}
/* .mad .slick-prev:before {
    content: url("public/frontend/assets/images/arrow.svg");
}
.mad .slick-next:before {
    content: "";
} */
